


Privacy Policy

Third Party Advertisements

Solitaireking.com is using third-party companies, in order to display advertisements. These third-party companies will place and read cookies and/or web beacons in order to collect statistics about these advertisements.
In order to improve the site, we are using Google Analytics Demographics and Interest Reporting to collect anonymous statistics about visits to the site.
You can opt-out of Google Analytics for Display Advertising by using Google Ads Settings (External website)

What Data We Collect

When you register to Solitaireking.com, we ask you to supply your email address, we use it for purposes such as sending the daily challenges email and self-publishing materials.
We will never give or sell your email address to third-parties.
We log statistics of anonymous usage data, such as which solitaire games are the most popular, which type of browsers and operation systems were used and other anonymous technical data in order to improve the site.
Please contact us if you want to delete your account or have any questions about privacy

Cookies

Solitaireking.com uses cookies to store your preferences and settings (for example, which background image and card set to use)


Last updated: July 5th 2015Back to the Homepage

© 2015-2019 SolitaireKing.com, All rights Reserved
All form fields are required


User Name
Email
Password
Confirm Password

I want to get the daily challenges by email





Registration complete! Welcome to Solitaire King!
Please note that your statistics will be saved only starting the next game.




User Name
Password




Forgot your user or password?





Email




Please enter your email below, and we will send you your user name and a link to reset your password.
Email sent, please check your inbox in few moments.

